package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2023/12/14
 */
public enum ClothOrderDeliveryType implements CodeEnum {
    collectCloth("0", "收衣"),
    takeCloth("1", "取衣"),
    ;

    private final String code;
    private final String info;

    ClothOrderDeliveryType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
